Page MenuHomePhabricator

Reimplement themes
Closed, ResolvedPublic

Description

Kind of important, I didn't actually get the themes working again when reimplementing the overall skin.

A straight up port is needed; the implementation as was, though hacky, was perfectly fine.

Event Timeline

Isarra created this task.Oct 13 2016, 6:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 6:20 PM
SamanthaNguyen moved this task from Backlog to Feedback on the BlueSky board.Oct 13 2016, 9:57 PM
Isarra triaged this task as High priority.Oct 27 2016, 7:24 PM

Change 463496 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/BlueSky@master] Put back theme support

https://gerrit.wikimedia.org/r/463496

Change 463496 had a related patch set uploaded (by Jack Phoenix; owner: Isarra):
[mediawiki/skins/BlueSky@master] Put back theme support

https://gerrit.wikimedia.org/r/463496

Change 463496 merged by jenkins-bot:
[mediawiki/skins/BlueSky@master] Put back theme support

https://gerrit.wikimedia.org/r/463496

Isarra closed this task as Resolved.Jul 2 2019, 8:42 PM
Isarra claimed this task.